{
  "hash": "1c94ef97",
  "configHash": "7d80f1f8",
  "lockfileHash": "30c0bb2a",
  "browserHash": "3c886f9e",
  "optimized": {
    "vue": {
      "src": "../../vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "a775d358",
      "needsInterop": false
    }
  },
  "chunks": {}
}